/*
Theme Name:   AstraChild
Description:  Write here a brief description about your child-theme
Author:       theitteam
Author URL:   https://theitteam.com.au/
Template:     astra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  AstraChild
*/

/* Write here your own personal stylesheet */

.has-orange-background-color {
	background-color: #eb5515;
}

.has-orange-color {
	color: #eb5515 !important;
}

.has-white-color {
	color: #fff !important;
}


.display-none {
	display: none;
}

@media all and (min-width: 1000px) {
	.header-main-layout-2 .site-branding {
		padding-bottom: 0;
	}
}

.ast-title-bar-wrap.ast-advanced-headers-vertical-center:before {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	background-color: #eb5515;;
	opacity: 0.1;
}

.ast-cart-menu-wrap .count {
	font-size: 0.7em;
}

.wpforms-container .wpforms-field-label {
	font-weight: 400;
	margin-bottom: 6px;
}

.ast-small-footer-wrap p {
	margin-bottom: 0.5em;
}